=== debian/control ===
Source: node-expand-tilde
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-is-windows
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/expand-tilde
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-expand-tilde.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-expand-tilde.git

Package: node-expand-tilde
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Bash-like tilde expansion for node.js
 Expands a leading tilde in a file path to the user home directory, or `~+` to 
 the cwd.
 .
 Node.js is an event-based server-side JavaScript engine.
