=== debian/tests/control ===
Tests: require
Depends: node-expand-tilde

Test-Command: mocha -R spec
Depends: @, mocha, node-is-windows
