## node-expand-tilde 2.0.2%2B~cs2.0.3

=== debian/control ===
Source: node-expand-tilde
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-is-windows <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-expand-tilde
Vcs-Git: https://salsa.debian.org/js-team/node-expand-tilde.git
Homepage: https://github.com/jonschlinkert/expand-tilde
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-expand-tilde
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Provides: ${nodejs:Provides}
Description: Bash-like tilde expansion for node.js
 Expands a leading tilde in a file path to the user home directory, or `~+` to
 the cwd.
 .
 Node.js is an event-based server-side JavaScript engine.
