=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-expand-tilde-$1.tar.gz/ \
 https://github.com/jonschlinkert/expand-tilde/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=homedir-polyfill,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-homedir-polyfill-$1.tar.gz/ \
 https://github.com/doowb/homedir-polyfill/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=parse-passwd,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parse-passwd-$1.tar.gz/ \
 https://github.com/doowb/parse-passwd/tags .*/archive/v?([\d\.]+).tar.gz checksum
